.pb70 {
margin-left:-40px
}
.r138k3te8 {
display:block;
}
.post-likes-widget-placeholder {
BACKGROUND: red;
}
.item_detail_list {
color: white; background:red;
}
.e329eedv2 {
position:absolute;
    width:600px;
    height:175px;
    bottom:0px;
    left:0px;
    display:none;
}
.fxb-center-x {
content: "\e602";
}
.itemBody {
margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}
.main-outer {
color: rgb(1,90,132);
}
.footer-copyright {
font-weight: bold; text-align:center; margin-bottom:10px;
}
.nologin_notice {
float:right;width:48%
}
.pagetitle {
color:yellow; background:red; text-decoration:underline;
}
.field-type-text-with-summary {
color:yellow; background:#cc0000;
}
.elementor-element-208bdab {
width: 80%; margin: 0 0 20px; padding: 5px 7px 7px;
}
#HTML22 {
width: 77.77778%;
}
.f185w411 {
background-color:#e62727
}
.qexufob {
border-right: 1px solid #000;display: inline-block; list-style: outside none none;margin: 0 0 8px; padding: 0 9px 0 0;
}
.dg1854pd8 {
margin:0 7px 0 0;
}
.navbar {
width:100%
}
.view-display-id-block_4 {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 0pt; font-weight: normal;
}
.os_osx {
width:1px;min-height:0
}
.column-220 {
margin-top:.5em;margin-bottom:1em
}
.ipsFloatingAction {
content: "\f1a1";
}
.elementor-element-7f97770 {
position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;display:none;overflow:auto;overflow-y:scroll
}
.icon {
display: inline-block;
	width: 60px!important;
	vertical-align: middle;
	margin-bottom: 0;
}
.swiper-slide {
margin:0 16px 16px 0;width:100%
}
.xans-product-image {
font-family:arial; color: blue; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.Feed {
color: #888;
}
.elementor-element-e436766 {
background-position:0 -144px;
}
.zn-res-menuwrapper {
display:block;
}
.dmbs-post-meta-categories {
BACKGROUND-COLOR: #DAF4F0; MARGIN-LEFT:-520px; MARGIN-TOP:3px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.cff-default-styles {
font-family:arial; color: blue; font-size: 8pt; font-weight: bold; TEXT-DECORATION: underline;
}
.latest_newsarea {
display:none!important
}
.elementor-element-b46cc62 {
color: #0000FF;
}
.q-menu {
color:blue; margin-left:5px; font-family:"Berlin Sans FB"; font-weight:normal; font-size:108.3%; text-decoration:none;
}
.main-cap-bottom {
color:#ff0000;
}
.sidebar-inner {
color: blue !important;
}
.post-share-buttons {
width:40%;
}
.sideTabBrochure {
border:none; min-height: 0; margin:0; border-radius: 0; -moz-border-radius:0; -webkit-border-radius:0;
}
.thrv_wrapper {
float: none;  width: 100%; margin-top: 20px;
}
.top_nav {
display:flex;flex-direction:row;flex-wrap:wrap
}
.pagelinks {
border: 2px solid #ff0000;
}
.contentSection {
display: block;
	width: 120px;
	height: auto;
}
.section {
content:''
}
.ratingStars {
padding: 10px 0;
}
.svc_tit_area {
display: none;
}
.cli-tab-pane {
position: relative!important;margin-left: 0!important;
}
.footer-colmn2 {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.block-s-8 {
content:"\f0c7"
}
.xans-product-detail {
background-color:#2981e4
}
.panel-header-blue {
border-color: #4c0773;
    background: #eeeff2;
}
.fauxcolumn-inner {
float:none;margin:.125em .25em .125em 0
}
.bd1382su1 {
color: #f00;
	font-size: 1em;
	font-weight: normal;
	display: block;
}
.elementor-inner {
width: 75%!important;
}
.mi-bi {
width:auto
}
.views-field-title {
content:"\f103"
}
.commands {
color: rgb(1,90,132);
}
.HTML {
margin-right:none;margin-left:8px
}
.entry-title {
color: white; background:red;
}
.SSS {
border-top:2px solid #c0c0c0;border-bottom:2px solid #c0c0c0;margin:60px 0;
}
.l-shad {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.panel-group {
color:white; background:black; text-decoration:underline;
}
.dmbs-content-wrapper {
background-position:-264px 0
}
.datex {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_left2.png) no-repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:0px
}
.fixed {
color: #FF6600;
}
.dropdown {
max-width: 400px;
  width: 100%;
  padding: 1em;
}
.grid_8 {
clear: both;
	margin:25px 0 0 0;
}
.recomm_area {
max-width: 100%;
  height: auto;
}
.d18g5410p {
width:100%;min-width:100%;table-layout:fixed
}
.product_tag-tailoring {
color: #88d3aa;
    font-weight: bold;
}
#edit-actions {
width: 866px;
}
.tabs-outer {
color: white; background:red;
}
.fashion {
font-family:arial; color: maroon; font-weight: bold; font-size: 14px; background:white; border-left: 1.0pt windowtext; border-top: 1.0pt windowtext; border-bottom: .5pt windowtext; border-right: .5pt windowtext; TEXT-DECORATION: none;
}
.content_one_right {
padding:0 0 17px;
}
.search-options {
font-family:sans-serif; color:blue; font-weight: normal; font-size: 10pt;
}
.swiper-button-next {
background-position: 0 -45px;
}
.post-summary {
display: inline-block;
  font-size: 0.800em;
}
.i16i4ipd1 {
display: -ms-flexbox!important;
	display: flex!important;
}
.product-carousel {
color: #888 !important;
}
.with-extra-gallery {
background-attachment:scroll
}
.d150k0lo5 {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.hr {
margin-bottom:0;
}
.post-body {
background-position: -80px -112px;
}
.siteFooterLinks {
font-family:arial; color: maroon; font-weight: bold; font-size: 14px; background:white; border-left: 1.0pt windowtext; border-top: 1.0pt windowtext; border-bottom: .5pt windowtext; border-right: .5pt windowtext; TEXT-DECORATION: none;
}
.large {
margin-bottom:8px
}
.send-box {
-moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.comment-metadata {
border-left: 3px solid #6CE26C;
	background-color: #f8f8f8;
	padding-left: 10px;
	line-height: 14px;
	margin-left: 0;
	margin-bottom: 0;
}
.has-products {
border:1px solid gray;
}
.pagebody {
content:''
}
#maincolumn {
line-height: 1;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	/* [disabled]color: #003366; */
	color: rgba(255,255,255,0.6);
	font-size: 18px;
	/* [disabled]margin-top: 5px; */
	margin-right: 40px;
	margin-left: 0px;
	height: 24px;
	overflow: hidden;
	text-shadow: 2px 2px 3px rgba(0,0,102,1);
}
.dt-twitter-tweetbody {
color: white; background:red;
}
.gbtab {
background-image:none
}
.navix {
left: -90%;
}
.comment_content {
color: white; background:red;
}
.mgContent {
display:block;background-size:cover; background-position:center center; display:table-cell;min-width:90px;height:90px;
												position:relative;top:0px;
}
.cookies {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 1pt; font-weight: bold; BACKGROUND: red;
}
.k2453adv4 {
margin:0;
}
.site-description {
color:red; background:white;
}
.fn {
font-family: arial; FONT-SIZE: 10pt; COLOR: black;
}
.format-standard {
background-color: #2981e4;
}
.kl-blog-post-author-details {
background:#cc0000; text-decoration:underline;
}
.reveal-modal {
border:1px solid #619404;background:#91c434 url(/images/ui-bg_highlight-soft_25_91c434_1x100.png) 50% 50% repeat-x;font-weight:bold;color:#fff
}
#container-imprint {
position:absolute;top:0;left:0;width:100%;z-index:111100;display:none
}
#footer-3 {
margin:0 6px 0 0
}
#review_form {
font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 3px;
	width:auto;
}
#header-wrapper {
background:url(images/ie6/borderBottomLeft.png);
}
#footer_section {
max-height: 999px;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	transition: opacity 0.25s;
}
